<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateBCCSSEdit.php
 * @brief		bitcube.cssテンプレートの編集
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateBCCSSEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateBCCSSEdit():
	new Login();
$page->render();
